main {background: /*linear-gradient(to right, #4195DD, #235693)*/ url("background.jpg") no-repeat; background-attachment: fixed; background-size: cover;}
main img {max-width: 100%;}
main h5 {font-size: 1.5em; font-weight: 700; text-align: center;}
section {padding-top: 2em; padding-bottom: 2em;}
.mcontainer {margin: auto; max-width: 1280px;}

.hidden {display: none;}
.align-center {text-align: center;}
.align-right {text-align: right;}
.primary-color {color: #aea57a; text-shadow: 2px 4px 1px #000;}

.message a {text-decoration: underline;}

.header-section h3 {font-size: 2.5em; font-style: italic; margin-top: 1em; margin-bottom: 1em; text-transform: uppercase;}
.header-section p {font-size: 1.25em;}

.section-download {padding: 2em 0;}
.section-download h3 {font-size: 3em; margin-bottom: 0.5em; text-align: center; text-transform: uppercase;}

.eula-note {font-size: 1.5em;}
.eula-box {border: 1px solid #ccc; margin-top: 2em; margin-bottom: 2em; padding: 2em;}
.eula-box p {margin-bottom: 1em;}
.eula-agree {margin-top: 4em;}

.checkbox-net {display: inline-block; margin: 1em;}
.checkbox-net input[type=checkbox] {display: none;}
.checkbox-net label {cursor: pointer;}
.checkbox-net label:before {background: #fff; border-radius: 3px; color: #fff; content: "\2713"; cursor: pointer; display: inline-block; font-size: 1.25rem; font-weight: 700; margin-right: 0.5em; vertical-align: middle; width: 1.75rem;}
.checkbox-net input[type=checkbox]:checked + label:before {color: #333;}

.album-item-background {background: linear-gradient(#272727, #121212); border-radius: 5px 5px 0 0; box-shadow: 0px 1px 0px 0px #555 inset, -1px 1px 0px #000;}
.album-artist-name {font-size: 1.5em; padding: 0.5em; text-align: center;}
.album-secondary-color {color: #aaa;}
.album-block {margin: 4em auto; max-width: 50%;}
.album-inner-block {border-bottom: 1px solid #121212; display: flex;}
.album-side {width: 30%;}
.album-image {padding: 1em;}
.album-side img {border-radius: 5px;}
.album-artist-info {padding: 1em;}
.album-artist-info a {background: linear-gradient(#3fd2bb, #3291c8); background-clip: text; -moz-background-clip: text; -webkit-background-clip: text; color: transparent; text-transform: uppercase;}
.album-artist-info a:hover {color: #3fd2bb;}
.album-songs-block {width: 100%;}
.album-song-track {margin-right: 1em; text-align: center; width: 5%;}
.album-song-info {flex: 1;}
.album-song {align-items: center; display: flex; padding: 1em; position: relative;}
.album-song-file-info {text-align: right;}
.album-song-fileformat {font-size: 0.7rem; font-style: italic;}
.album-song-download {background: linear-gradient(#ffea59, #d28b00); background-clip: text; -moz-background-clip: text; -webkit-background-clip: text; color: transparent; text-transform: uppercase;}
.grid-download {margin-top: 2em;}